/* -------------------------------- 

Modules - reusable parts of our design

-------------------------------- */
#cd-table .cd-unchecked span, #cd-table .cd-checked span {
    display: block;
    overflow: hidden;
    text-indent: 100%;
    white-space: nowrap;
}

/* -------------------------------- 

Main components 

-------------------------------- */
#cd-table {
    position: relative;
    width: 90%;
    max-width: 1170px;
    margin: 1em auto;
    font-size: 14px;
    font-size: 1em;
    /* you may remove this border in case of dark backgrounds if it's annoying */
    border-right: 1px solid #e6e7f1;
}
#cd-table::after {
    /* clearfix */
    content: '';
    display: table;
    clear: both;
}
#cd-table::before {
    /* White color gradient on the right */
    content: '';
    position: absolute;
    top: 0;
    right: -1px;
    height: 100%;
    width: 35px;
    background: -webkit-linear-gradient( right , white 10%, rgba(255, 255, 255, 0));
    background: linear-gradient(to left, white 10%, rgba(255, 255, 255, 0));
    z-index: 5;
    pointer-events: none;
}
.no-cssgradients #cd-table::before {
    /* remove the gradient using modernizr if css gradients are not supported */
    display: none;
}
#cd-table.table-end::before {
    /* the gradient disappears when user is at the end of the table */
    display: none;
}
#cd-table .cd-table-container {
    position: relative;
    width: 100%;
    overflow-x: auto;
    /* smooth scrolling on touch devices */
    -webkit-overflow-scrolling: touch;
}
#cd-table .cd-table-wrapper {
    padding-left: 124px;
    width:424px;
}
#cd-table .cd-table-column {
    width: 150px;
    float: left;
    border: 1px solid #e6e7f1;
    margin-left: -1px;
}
#cd-table .cd-table-column:last-child {
    border-right: none;
}

#cd-table ul {
    list-style: none;
    padding: 0;
}

#cd-table h2, #cd-table ul > li {
    position: relative;
    text-align: center;
    padding: 0 1em;
    border-bottom: 1px solid #e6e7f1;
    height: 42px;
    line-height: 42px;
    background-color: white;
    margin:0;
}
#cd-table h2 {
    font-size: 17px;
    font-size: 1em;
    text-transform: uppercase;
    font-weight: bold;
    color: #606272;
}
#cd-table ul > li {
    color: #787a8d;
}
#cd-table ul > li:nth-child(odd) {
    background-color: #f6f7fa;
}
#cd-table ul > li:last-child {
    border-bottom: none;
}

#cd-table header.cd-table-column {
    position: absolute;
    width: 124px;
    height: 100%;
    left: 0;
    top: 0;
    z-index: 10;
    background: rgba(121, 130, 153, 0.95);
    margin-left: 0;
    border-color: #6b758d;
    box-shadow: 2px 0 0 rgba(0, 0, 0, 0.1);
    pointer-events: none;
}
#cd-table header.cd-table-column h2, #cd-table header.cd-table-column li {
    background-color: transparent;
    text-align: left;
    color: #edeef1;
    text-shadow: 0 1px 1px rgba(0, 0, 0, 0.1);
    border-bottom-color: #6b758d;
}

#cd-table header.cd-table-column li {
    font-size:0.6em;
}

#cd-table header.cd-table-column h2 {
    color: #edeef1;
}
#cd-table header.cd-table-column li:nth-child(odd) {
    background-color: rgba(107, 117, 141, 0.95);
}
#cd-table header.cd-table-column li:last-child {
    border-bottom: 1px solid #6b758d;
}
#cd-table .cd-scroll-right {
    /* small right arrow that indicates it's possible to scroll right */
    display: block;
    width: 16px;
    height: 16px;
    position: absolute;
    right: 0;
    top: 50%;
    margin-top: -8px;
    background: url("../img/small-arrow.svg") no-repeat center center;
    z-index: 6;
    -webkit-animation: cd-scroll-right 1.5s infinite;
    -moz-animation: cd-scroll-right 1.5s infinite;
    animation: cd-scroll-right 1.5s infinite;
}

#cd-table .hire-button{
    margin:0;
    margin-top: 5px;
    padding: 10px 5px;
}

@media only screen and (min-width: 689px) {
    #cd-table .cd-table-column {
        width: 50%;
    }

    #cd-table header.cd-table-column {
        width: 224px;
    }

    #cd-table .cd-table-wrapper {
        padding-left: 224px;
        width:100%;
    }

    #cd-table header.cd-table-column li {
        font-size:1em;
    }
}

@media only screen and (min-width: 870px) {
    #cd-table {
        margin: 10px auto;
        border-right: none;
    }
    #cd-table::before {
        display: none;
    }
    #cd-table .cd-table-wrapper {
        width: 100%;
        padding-left: 45%
    }
    #cd-table .cd-table-column {
        width: 50%;
        float: left;
    }
    #cd-table .cd-table-column:last-child {
        border-right: 1px solid #e6e7f1;
    }
    #cd-table header.cd-table-column {
        width: 45%;
        float: left;
        background: #798299;
        box-shadow: none;
        pointer-events: auto;
    }
    #cd-table .cd-scroll-right {
        display: none;
    }

    #cd-table .hire-button{
        margin:0;
        margin-top: 5px;
        padding: 9px 18px;
    }
}
@media only screen and (min-width: 1170px) {
    #cd-table {
        margin: 0px auto;
    }
}

@-webkit-keyframes cd-scroll-right {
    0%, 100% {
        -webkit-transform: translateX(0);
    }

    50% {
        -webkit-transform: translateX(3px);
    }
}
@-moz-keyframes cd-scroll-right {
    0%, 100% {
        -moz-transform: translateX(0);
    }

    50% {
        -moz-transform: translateX(3px);
    }
}
@keyframes cd-scroll-right {
    0%, 100% {
        -webkit-transform: translateX(0);
        -moz-transform: translateX(0);
        -ms-transform: translateX(0);
        -o-transform: translateX(0);
        transform: translateX(0);
    }

    50% {
        -webkit-transform: translateX(3px);
        -moz-transform: translateX(3px);
        -ms-transform: translateX(3px);
        -o-transform: translateX(3px);
        transform: translateX(3px);
    }
}
